## tracker 1.0.6

=== debian/changelog ===
tracker (1.0.6-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release (LP: #1391102)

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Nov 2014 21:17:36 +1100
