=== debian/tests/control ===
Tests: unit-tests
Depends: @, @builddeps@, dbus-x11, xvfb
Restrictions: build-needed
