## tracker 1.2.4

=== debian/changelog ===
tracker (1.2.4-2) unstable; urgency=medium

  * libtracker-miner: Restrict the amount of data that is logged
    for errors. Patch cherry picked from upstream Git. (Closes: #754907)

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Feb 2015 19:29:40 +0100

tracker (1.2.4-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Michael Biebl <biebl@debian.org>  Fri, 07 Nov 2014 01:20:23 +0100

tracker (1.2.2-2) unstable; urgency=medium

  [ Tim Lunn ]
  * Drop lintian overrides, tracker now sets RUNPATH rather than RPATH
  * Drop Build-Dep on Dia, it is no longer used to regenerate pngs during build
  * Run unit tests as autopkgtests, since they require the tracker dbus services
    to be installed for tests to pass (BGO: #733201)

  [ Michael Biebl ]
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Homepage URL.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 00:28:43 +0200

tracker (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Add new tracker_indexing_tree_new_with_root symbol for libtracker-miner.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 19:01:57 +0200

tracker (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libmediaart-1.0-dev to (>= 0.5.0) as per
    configure.ac.
  * Update symbols file for libtracker-miner.
  * Install AppData files for tracker-needle and tracker-preferences.
  * Ship new tracker-miner-apps and tracker-miner-user-guides in the
    tracker-miner-fs package. That functionality was split of tracker-miner-fs
    into separate processes. We keep them in a single binary package for now.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 23:21:07 +0200

tracker (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 18:24:02 +0200

tracker (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Use gnome-autogen.sh in dh_autoreconf. Add Build-Depends on gnome-common
    for that.
  * Disable building of static libraries since we don't install them anyway.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Aug 2014 00:41:24 +0200
