=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
                intltool (>= 0.40.0),
+               gnome-common,
                libglib2.0-dev (>= 2.38.0),
                libpango1.0-dev (>= 1.0.0),
                libdbus-1-dev (>= 1.3.1),
@@ -22,7 +22,7 @@
                libflac-dev (>= 1.2.1),
                libgtk-3-dev (>= 3.0.0),
                libtotem-plparser-dev,
-               libmediaart-1.0-dev (>= 0.1.0),
+               libmediaart-1.0-dev (>= 0.5.0),
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
 #               evolution-dev (>= 2.32.0),
@@ -31,8 +31,8 @@
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.0),
-#               libenca-dev (>= 1.9),
-#               libiptcdata0-dev,
+               libenca-dev (>= 1.9),
+               libiptcdata0-dev,
                uuid-dev,
                libgee-0.8-dev (>= 0.3),
                valac,
@@ -44,10 +44,10 @@
                libgxps-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.10)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tracker.git;a=summary
-Homepage: http://projects.gnome.org/tracker/
+Homepage: https://wiki.gnome.org/Projects/Tracker
 XS-Testsuite: autopkgtest
 
 Package: tracker
@@ -58,9 +58,9 @@
          shared-mime-info,
          dbus (>= 1.3.1)
 Recommends: tracker-utils,
+            tracker-gui,
             tracker-miner-fs,
 #            tracker-miner-evolution
-Suggests:   tracker-gui
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
@@ -83,6 +83,7 @@
 
 Package: libtracker-sparql-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -135,12 +136,14 @@
 
 Package: libtracker-miner-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libtracker-miner-1.0-0 (= ${binary:Version}),
          libtracker-sparql-1.0-dev,
          libglib2.0-dev,
+         libmediaart-1.0-dev,
          gir1.2-tracker-1.0 (= ${binary:Version})
 Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
@@ -186,6 +189,7 @@
 
 Package: libtracker-control-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -222,6 +226,7 @@
 Package: gir1.2-tracker-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends}
@@ -259,6 +264,7 @@
 Package: tracker-gui
 Architecture: any
 Section: gnome
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          tracker (= ${binary:Version}),
@@ -309,5 +315,3 @@
 #         ${misc:Depends},
 #         tracker (= ${binary:Version})
 #Description: metadata database, indexer and search tool - evolution plugin
-# This package contains a plugin for indexing your evolution emails.
-# .
