## tracker 1.2.5

=== debian/changelog ===
tracker (1.2.5-0ubuntu2) vivid; urgency=medium

  * debian/patches/git_libtracker_restrict_logging.patch: git patch
    to stop tracker spamming logs with excessive data 

 -- Tim Lunn <tim@feathertop.org>  Tue, 03 Feb 2015 14:29:00 +1100

tracker (1.2.5-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * debian/watch: watch for stable releases
  * debian/patches/git-fix-test-crash.patch: git patch to fix unit tests
  * autopkgtests: collect a copy of test-suite.log for test failures

 -- Tim Lunn <tim@feathertop.org>  Fri, 26 Dec 2014 08:07:23 +1100

tracker (1.2.4-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Disable libenca and libiptcdata support, both in Universe
    + Have tracker suggest instead of recommend tracker-gui

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Nov 2014 20:55:51 +1100

tracker (1.2.2-2ubuntu2) vivid; urgency=medium

  * No-change rebuild against upower 0.99. (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 15:13:35 +0100

tracker (1.2.2-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Disable libenca and libiptcdata support, both in Universe
    + Have tracker suggest instead of recommend tracker-gui

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 Oct 2014 17:57:16 +0000

tracker (1.0.5-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 17 Oct 2014 12:45:29 +1100
