=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
@@ -31,8 +32,8 @@
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.0),
-               libenca-dev (>= 1.9),
-               libiptcdata0-dev,
+#               libenca-dev (>= 1.9),
+#               libiptcdata0-dev,
                uuid-dev,
                libgee-0.8-dev (>= 0.3),
                valac,
@@ -58,9 +59,9 @@
          shared-mime-info,
          dbus (>= 1.3.1)
 Recommends: tracker-utils,
-            tracker-gui,
             tracker-miner-fs,
 #            tracker-miner-evolution
+Suggests:   tracker-gui
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
@@ -313,5 +314,3 @@
 #Architecture: any
 #Depends: ${shlibs:Depends},
 #         ${misc:Depends},
-#         tracker (= ${binary:Version})
-#Description: metadata database, indexer and search tool - evolution plugin
