=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-unicode-support=libunistring \
-		--enable-enca \
+		--disable-enca \
 		--enable-introspection \
 		--enable-generic-media-extractor=gstreamer \
 		--enable-tracker-fts \
@@ -24,7 +24,7 @@
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
 		--enable-nautilus-extension \
-		--enable-libiptcdata \
+		--disable-libiptcdata \
 		--enable-exempi \
 		--enable-libmediaart \
 		--enable-libexif \
