## tracker 1.4.1

=== debian/changelog ===
tracker (1.4.1-1ubuntu2) wily; urgency=medium

  * Run tests with VERBOSE=1 so we get useful output.
  * debian/patches/0001-Remove-duplicated-test.patch: Add a new patch, from
    upstream bug #755403, to resolve testsuite failure which occurs due to
    having defined two test with the same name, which is disallowed.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 22 Sep 2015 11:31:54 +0100

tracker (1.4.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes:
    + Disable libencai, libiptcdata and libstemmer support, all in Universe
    + Have tracker suggest instead of recommend tracker-gui
    + Take testfixes submitted to Debian: debian/tests/unit-tests,
      debian/patches/000*: Fix the DEP8 tests
      - Make sure we always have LANG set
      - Run under dbus-run-session so that there's always a session bus
        available
      - Set HOME to our temporary dir so we can guarantee to be able to write to
        dconf & friends
      - Fix the collate order of some testsuite output (bgo #749262)
      - Make an en_US.utf8 locale which the testsuite expects to find.
  * Disable libstemmer support. This library is in Universe currently.
  * Drop git patches included in new release

 -- Tim Lunn <tim@feathertop.org>  Wed, 05 Aug 2015 12:04:53 +1000

tracker (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Fri, 31 Jul 2015 23:31:40 +0200

tracker (1.4.0-3ubuntu2) wily; urgency=medium

  * Rebuild for icu 55.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Aug 2015 21:21:39 +0000

tracker (1.4.0-3ubuntu1) wily; urgency=low

  * Merge with Debian, remaining changes:
    + Disable libenca and libiptcdata support, both in Universe
    + Have tracker suggest instead of recommend tracker-gui
    + Take testfixes submitted to Debian: debian/tests/unit-tests,
      debian/patches/000*: Fix the DEP8 tests
      - Make sure we always have LANG set
      - Run under dbus-run-session so that there's always a session bus
        available
      - Set HOME to our temporary dir so we can guarantee to be able to write to
        dconf & friends
      - Tell the code that GInotifyFileWatcher is an inotify backend to avoid a
        warning and use the right number of max waters (bgo #749261)
      - Fix the collate order of some testsuite output (bgo #749262)
      - Make an en_US.utf8 locale which the testsuite expects to find.
  * Disable libstemmer support. This library is in Universe currently.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 29 May 2015 17:05:19 +0100

tracker (1.4.0-3) unstable; urgency=medium

  * Change Depends of libtracker-miner-1.0-dev to libmediaart-2.0-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 25 May 2015 16:27:56 +0200

tracker (1.4.0-2) unstable; urgency=medium

  * Ship bash-completion for tracker binary.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 May 2015 17:37:58 +0200

tracker (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add Build-Depends on libstemmer-dev. The internal code copy has been
    removed and tracker uses the system version now.
  * Update debian/copyright. Remove section about libstemmer.
  * Build against libmediaart-2.0-dev (>= 1.9.0).
  * Drop the tracker-utils package and fold it into the tracker package.
    The various tracker-* commands have been replaced by a single 'tracker'
    binary. This new binary is shipped in the tracker package along with
    compat scripts for the old names, making the tracker-utils package
    obsolete.

 -- Michael Biebl <biebl@debian.org>  Tue, 12 May 2015 22:42:44 +0200

tracker (1.2.6-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes:
    + Disable libenca and libiptcdata support, both in Universe
    + Have tracker suggest instead of recommend tracker-gui
  * Take testfixes submitted to Debian.
  * debian/tests/unit-tests, debian/patches/000*: Fix the DEP8 tests
    - Make sure we always have LANG set
    - Run under dbus-run-session so that there's always a session bus
      available
    - Set HOME to our temporary dir so we can guarantee to be able to write to
      dconf & friends
    - Tell the code that GInotifyFileWatcher is an inotify backend to avoid a
      warning and use the right number of max waters (bgo #749261)
    - Fix the collate order of some testsuite output (bgo #749262)
    - Make an en_US.utf8 locale which the testsuite expects to find.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 12 May 2015 11:16:40 +0100

tracker (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch which is now upstream.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.40.0) as per configure.ac.
  * Update Vcs-Browser URL to use cgit and https.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 May 2015 05:37:37 +0200
