=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pkg-config,
                intltool (>= 0.40.0),
                gnome-common,
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.40.0),
                libpango1.0-dev (>= 1.0.0),
                libdbus-1-dev (>= 1.3.1),
                libgstreamer1.0-dev (>= 0.10.31),
@@ -23,7 +23,7 @@
                libflac-dev (>= 1.2.1),
                libgtk-3-dev (>= 3.0.0),
                libtotem-plparser-dev,
-               libmediaart-1.0-dev (>= 0.5.0),
+               libmediaart-2.0-dev (>= 1.9.0),
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
 #               evolution-dev (>= 2.32.0),
@@ -39,6 +39,7 @@
                valac,
                gtk-doc-tools,
                libglib2.0-doc,
+               xsltproc,
                graphviz,
                libunistring-dev,
                libgif-dev,
@@ -47,7 +48,7 @@
                gobject-introspection (>= 0.10)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tracker.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
 XS-Testsuite: autopkgtest
 
@@ -58,10 +59,11 @@
          ${misc:Depends},
          shared-mime-info,
          dbus (>= 1.3.1)
-Recommends: tracker-utils,
-            tracker-miner-fs,
+Recommends:  tracker-miner-fs,
 #            tracker-miner-evolution
-Suggests:   tracker-gui
+Suggests: tracker-gui
+Conflicts: tracker-utils
+Replaces: tracker-utils
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
@@ -144,7 +146,7 @@
          libtracker-miner-1.0-0 (= ${binary:Version}),
          libtracker-sparql-1.0-dev,
          libglib2.0-dev,
-         libmediaart-1.0-dev,
+         libmediaart-2.0-dev,
          gir1.2-tracker-1.0 (= ${binary:Version})
 Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
@@ -237,26 +239,6 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings
- .
- Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
-
-Package: tracker-utils
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         tracker (= ${binary:Version})
-Description: metadata database, indexer and search tool - commandline tools
- Included utilities for Tracker:
-  * tracker-import: import data using Turtle files
-  * tracker-info: get information about files
-  * tracker-search: this perfoms a google like search using SEARCHTERM to
-    retrieve all matching files where SEARCHTERM appears in any searchable
-    metadata
-  * tracker-sparql: query or update Tracker database using SPARQL
-  * tracker-stats: retrieve some statistics
-  * tracker-tag: tool to manage tags on files
  .
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
@@ -314,3 +296,23 @@
 #Architecture: any
 #Depends: ${shlibs:Depends},
 #         ${misc:Depends},
+#         tracker (= ${binary:Version})
+#Description: metadata database, indexer and search tool - evolution plugin
+# This package contains a plugin for indexing your evolution emails.
+# .
+# Tracker is an advanced framework for first class objects with associated
+# metadata and tags. It provides a one stop solution for all metadata, tags,
+# shared object databases, search tools and indexing.
+
+Package: tracker-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         tracker (= ${binary:Version})
+Description: metadata database, indexer and search tool - debugging symbols
+ This package includes the debugging symbols useful for debugging tracker and
+ its utilities.
+ .
+ Tracker is an advanced framework for first class objects with associated
