## tracker 1.6.2

=== debian/changelog ===
tracker (1.6.2-0ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Integer overflow when skipping over 
    decoded image data of extremely large or specially 
    prepared GIF resulting in a program crash (LP: #1178402)
   - debian/patches/fix-gif-possible-integer-overflow.patch: 
     Avoid integer overflow by reading/skipping over image data
     line by line in read_metadata in 
     src/tracker-extract/tracker-extract-gif.c.

 -- Nikita Yerenkov-Scott <cooks.go.hungry@gmail.com>  Sun, 09 Oct 2016 16:06:45 +0100

tracker (1.6.2-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/control: Drop build-dep on sqlite, its embedded in tracker
    sources now.
  * debian/rules: Drop obsolete configure flag
  * Add git patch to fix FTBFS

 -- Tim Lunn <tim@feathertop.org>  Wed, 30 Mar 2016 10:08:28 +1100

tracker (1.6.1-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1538177).  Remaining changes:
    + Disable libencai, libiptcdata and libstemmer support, all in Universe
    + Have tracker suggest instead of recommend tracker-gui
    + Don't enable libosinfo or cue sheet support, requires deps from universe

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jan 2016 16:34:19 +0100

tracker (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Change libpng12-dev to libpng-dev, to ease libpng transition
    (Closes: #662523)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 16:06:04 +0100

tracker (1.6.1-1ubuntu2) xenial; urgency=medium

  * Rebuild against a nautilus that has tracker support disabled on s390x,
    to bootstrap s390x packages.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 27 Dec 2015 20:34:18 +0300

tracker (1.6.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes:
    + Disable libencai, libiptcdata and libstemmer support, all in Universe
    + Have tracker suggest instead of recommend tracker-gui
    + Don't enable libosinfo or cue sheet support requires deps from universe

 -- Tim Lunn <tim@feathertop.org>  Sat, 05 Dec 2015 10:37:31 +1100

tracker (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Pass --as-needed to dh_autoreconf and use DEB_LDFLAGS_MAINT_APPEND to set
    the linker flags.

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Nov 2015 01:20:35 +0100

tracker (1.6.0-2) unstable; urgency=medium

  [ Iain Lane ]
  * Run the autopkgtests with VERBOSE=1 so we get better output on failure.

  [ Laurent Bigonville ]
  * Enable libosinfo support
  * Enable writeback support for the audio files using TagLib
  * Enable cue sheet parsing support

  [ Michael Biebl ]
  * Drop obsolete XS-Testsuite header, no longer necessary with recent
    versions of dpkg.
  * Make no-patch-numbers the default for gbp pq.
  * Fix buffer overrun in libunistring builds. Patch cherry-picked from
    upstream Git. (Closes: #794646)

 -- Michael Biebl <biebl@debian.org>  Sat, 24 Oct 2015 17:53:37 +0200

tracker (1.6.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes: 
    + Disable libencai, libiptcdata and libstemmer support, all in Universe
    + Have tracker suggest instead of recommend tracker-gui
    + Run tests with VERBOSE=1 so we get useful output.
  * Drop git patches included in new release
  * debian/patches: Cherry-pick git crash fixes
    - 0001-libtracker-miner-Abort-async-operations-once-the-ins.patch
    - 0002-libtracker-miner-Cancel-pending-async-operations-dur.patch
    - 0003-libtracker-miner-Handle-failure-to-get-a-TrackerSpar.patch
    - 0004-Fix-buffer-overrun-in-libunistring-builds.patch (LP: #1418771)

 -- Tim Lunn <tim@feathertop.org>  Sat, 24 Oct 2015 09:40:10 +1100

tracker (1.6.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
  * Drop Build-Depends on graphviz, no longer necessary.

  [ Iain Lane ]
  * debian/tests/unit-tests: Fix the DEP8 tests. (Closes: #785139)
    - Make sure we always have LANG set
    - Run under dbus-run-session so that there's always a session bus
      available
    - Set HOME to our temporary dir so we can guarantee to be able to write to
      dconf & friends
    - Make an en_US.utf8 locale which the testsuite expects to find.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Sep 2015 16:43:34 +0200

tracker (1.4.1-1ubuntu3) xenial; urgency=medium

  * No-change rebuild for giflib soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 10:10:43 +0000
