=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                libdbus-1-dev (>= 1.3.1),
                libgstreamer1.0-dev (>= 0.10.31),
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
-               libsqlite3-dev (>= 3.7.9),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
-               libpng12-dev (>= 1.2),
+               libpng-dev,
                libtiff-dev,
                libvorbis-dev (>= 0.22),
                libflac-dev (>= 1.2.1),
@@ -40,17 +39,16 @@
                gtk-doc-tools,
                libglib2.0-doc,
                xsltproc,
-               graphviz,
                libunistring-dev,
                libgif-dev,
                libgxps-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
-               gobject-introspection (>= 0.10)
+               gobject-introspection (>= 0.10),
+               libtagc0-dev (>= 1.6)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
-XS-Testsuite: autopkgtest
 
 Package: tracker
 Architecture: any
@@ -316,3 +314,4 @@
  its utilities.
  .
  Tracker is an advanced framework for first class objects with associated
+ metadata and tags. It provides a one stop solution for all metadata, tags,
