=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-Bsymbolic
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic
 
 autoreconf:
 	NOCONFIGURE=true gnome-autogen.sh
 
 override_dh_autoreconf:
-	dh_autoreconf debian/rules -- autoreconf
+	dh_autoreconf --as-needed debian/rules -- autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -19,7 +19,6 @@
 		--disable-enca \
 		--enable-introspection \
 		--enable-generic-media-extractor=gstreamer \
-		--enable-tracker-fts \
 		--enable-upower \
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
@@ -53,9 +52,10 @@
 		--disable-miner-thunderbird \
 		--disable-miner-firefox \
 		--disable-hal \
-		--disable-taglib \
+		--enable-taglib \
 		--disable-libosinfo \
 		--disable-libcue \
+		--disable-libstemmer \
 		--disable-static \
 		--libexecdir=\$${prefix}/lib/tracker
