=== debian/tests/control ===
Tests: unit-tests
Depends: @, @builddeps@, dbus, xauth, xvfb, locales
Restrictions: build-needed
