=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/tracker/([\d\.]+)/tracker-(.*)\.tar\.xz
